Editing Layer Labels in Composer Legends by Double-Clicking

2014-02-04 01:22 AM - mathieu rajerison

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18077

Description

In the composer, the edit button is close to the delete button so that it can lead to delete a layer label instead of editing it (for the users

that are not skilled with their mouse), especially when you have to edit layer labels a large number of times.

Also, one might be tempted to double click on the layer item to edit its label but it is not active. Why not authorizing it ? It would also

prevent fails with the edit button.

History

#1 - 2014-06-24 05:09 AM - Paolo Cavallini

- Category set to Map Composer/Printing

#2 - 2016-09-09 08:11 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Was fixed in 2.16
